package migrations

import (
	"github.com/forgeo/forgebucket/internal/models"
	"xorm.io/xorm"
)

func Run006(engine *xorm.Engine) error {
	return engine.Sync2(
		&models.RepoDefaultReviewer{},
		&models.PrReviewer{},
		&models.RepoDefaultDescription{},
		&models.RepoExcludedFiles{},
	)
}
